.tw-rounded-3xl{
    border-radius: 1rem !important;
}

.tw-bg-contain{
    background-size: contain !important;
    min-height: 6.25rem !important;
}

@media (min-width: 768px){
    .tw-bg-contain{
        min-height: auto !important;
    }
}

.tw-bg-no-repeat{
    background-repeat: no-repeat;
}

.tw-bg-center{
    background-position: center center;
}

.tw-min-h-140px{
    min-height: 8.75rem !important;
}

.tw-color-main{
    color: var(--primaryColor) !important;
}

.tw-color-breadcrumbs{
    color: #8e8e8e !important;
}

.tw-color-description{
    color: #646464 !important;
}

.tw-text-size-xs{
    font-size: 0.75rem !important; /* 12px */
}

.tw-text-size-sm{
    font-size: 0.875rem !important; /* 14px */
}

.tw-input-order{
    border-bottom: 1px solid #c2c2c2 !important;
    color: #0b0b0b !important;
    width: 100% !important;
    margin: 0 !important;
}

.tw-input-order:focus{
    border-color: var(--primaryColor) !important;
}

.tw-label-order{
    font-size: 0.65rem !important;
    font-weight: bold !important;
    color: #868686 !important;
    margin: 0 !important;
    padding: 0 !important;
}

.tw-button-order{
    background-color: var(--primaryColor) !important;
    border-radius: 2rem !important;
    font-size: 0.8rem !important;
    color: #fff !important;
    font-weight: bold !important;

    display: block !important;
    float: none !important;
    width: 100% !important;
    margin-top: 2rem;
}

@media (min-width: 768px){
    .tw-button-order{
        display: inline-block !important;
        float: right !important;
        width: auto !important;
        margin-top: 0 !important;
    }
}

.tw-button-order:hover{
    opacity: 0.8;
}

.tw-mb-40px{
    margin-bottom: 2.5rem !important;
}

.tw-modal-content-order{
    padding: 10px 15px !important;
    border: none !important;
}

@media (min-width: 768px){
    .tw-modal-content-order{
        padding: 20px 25px !important;
    }
}

.tw-close-modal{
    position: absolute !important;
    top: 0rem !important;
    right: 0rem !important;
    color: #000 !important;
}

.tw-close-modal:hover{
    color: #ff0000 !important;
}

.order_data .wpcf7-validation-errors{
    display: none !important;
}

.order_data .wpcf7-not-valid-tip{
    font-size: 0.6rem !important;
    font-weight: bold !important;
    font-style: italic !important;
}

.tw-refs{
    font-size: 0.7rem !important;
    color: #646464 !important;
    margin: 0 !important;
    padding: 0 !important;
}

.tw-modal-dialog{
    min-width: 60% !important;
}